.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.268000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-9.768000px;}
._5{margin-left:-8.448000px;}
._2{margin-left:-5.016000px;}
._0{margin-left:-3.520000px;}
._4{margin-left:-1.628000px;}
._3{width:4.268000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:173.234730px;}
.y14{bottom:194.433636px;}
.y13{bottom:215.632542px;}
.y1d{bottom:215.685539px;}
.y12{bottom:236.831448px;}
.y1c{bottom:236.884446px;}
.y11{bottom:258.030354px;}
.y1b{bottom:258.083352px;}
.y10{bottom:279.229260px;}
.y1a{bottom:279.282258px;}
.yf{bottom:300.428166px;}
.y19{bottom:300.481164px;}
.ye{bottom:321.627072px;}
.y18{bottom:321.680070px;}
.yd{bottom:342.825979px;}
.y17{bottom:342.878976px;}
.yc{bottom:364.024885px;}
.y16{bottom:364.077882px;}
.yb{bottom:385.223791px;}
.y6{bottom:385.276788px;}
.ya{bottom:406.422697px;}
.y5{bottom:406.475694px;}
.y9{bottom:427.621603px;}
.y4{bottom:427.674600px;}
.y8{bottom:448.820509px;}
.y3{bottom:448.873506px;}
.y7{bottom:491.218321px;}
.y2{bottom:491.271318px;}
.y1{bottom:542.265447px;}
.h3{height:32.296000px;}
.h4{height:33.264000px;}
.h2{height:41.104000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:113.809379px;}
.x2{left:465.711219px;}
.x3{left:475.515713px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.543428pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.109701pt;}
._5{margin-left:-7.013796pt;}
._2{margin-left:-4.164441pt;}
._0{margin-left:-2.922415pt;}
._4{margin-left:-1.351617pt;}
._3{width:3.543428pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:143.824933pt;}
.y14{bottom:161.424933pt;}
.y13{bottom:179.024933pt;}
.y1d{bottom:179.068933pt;}
.y12{bottom:196.624933pt;}
.y1c{bottom:196.668933pt;}
.y11{bottom:214.224933pt;}
.y1b{bottom:214.268933pt;}
.y10{bottom:231.824933pt;}
.y1a{bottom:231.868933pt;}
.yf{bottom:249.424933pt;}
.y19{bottom:249.468933pt;}
.ye{bottom:267.024933pt;}
.y18{bottom:267.068933pt;}
.yd{bottom:284.624933pt;}
.y17{bottom:284.668933pt;}
.yc{bottom:302.224933pt;}
.y16{bottom:302.268933pt;}
.yb{bottom:319.824933pt;}
.y6{bottom:319.868933pt;}
.ya{bottom:337.424933pt;}
.y5{bottom:337.468933pt;}
.y9{bottom:355.024933pt;}
.y4{bottom:355.068933pt;}
.y8{bottom:372.624933pt;}
.y3{bottom:372.668933pt;}
.y7{bottom:407.824933pt;}
.y2{bottom:407.868933pt;}
.y1{bottom:450.205867pt;}
.h3{height:26.813157pt;}
.h4{height:27.616821pt;}
.h2{height:34.125836pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:94.488133pt;}
.x2{left:386.648133pt;}
.x3{left:394.788133pt;}
}
